/* ------------------------------------------------------------ *\
    Login Style
\* ------------------------------------------------------------ */

body.login {
	background-color: #fff;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
}

#login h1 a, .login h1 a {
    background: url(../resources/images/logo-full.png) no-repeat center / contain;
    width: 192px;
    height: 100px;
    margin: 0 auto 25px;
    padding: 0;
    text-decoration: none;
    text-indent: -9999px;
    outline: none;
    overflow: hidden;
    display: block;
}

.login #nav a,
.login #nav a:hover,
.login #nav a:active,
.login #nav a:focus,
.login #backtoblog a,
.login #backtoblog a:hover { color: #0044B5; outline: 0; box-shadow: none; }

.login #nav a:hover,
.login #backtoblog a:hover { text-decoration: underline; }

.login .button-primary,
.login .button-primary:hover,
.login .button-primary:focus { background-color: #0044B5; border-color: #0044B5; text-shadow: none; box-shadow: none; }
